---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.7-x86_64-bios-tiny-metal-nocloud
name: alpine-3.21.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:16:33.765304'
uploaded: '2026-04-17T21:13:19.710514'
signed: '2026-04-17T21:13:40.367984'
released: '2026-04-19T16:57:39.952496'
artifacts:
metadata_updated: '2026-04-19T16:57:39.952888'
